# Flask server configuration.
FLASK_APP=todo_app/app
FLASK_ENV=production

# Change the following values for local development.
SECRET_KEY=secret-key
TODO_LIST_ID={{todo_list_id}}
DONE_LIST_ID={{done_list_id}}
TRELLO_API_KEY={{trello_api_key}}
TRELLO_TOKEN={{trello_token}}
TODO_BOARD_ID={{board_id}}
